.. _tgpio_api:


Time-aware General-Purpose Input/Output (TGPIO)
###############################################

Overview
********

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_TIMEAWARE_GPIO`

API Reference
*************

.. doxygengroup:: tgpio_interface
